Activity log for bug #1473422

Date Who What changed Old value New value Message
2015-07-10 12:12:26 Martin Klapetek bug added bug
2015-07-13 08:57:58 Launchpad Janitor branch linked lp:~mardy/signon-ui/lp1473422
2015-07-13 09:13:49 Alberto Mardegan signon-ui (Ubuntu): importance Undecided Medium
2015-07-13 09:13:52 Alberto Mardegan signon-ui (Ubuntu): assignee Alberto Mardegan (mardy)
2015-07-13 09:13:55 Alberto Mardegan signon-ui (Ubuntu): status New In Progress
2015-08-16 22:44:04 Launchpad Janitor signon-ui (Ubuntu): status In Progress Fix Released